关闭

You must first run the Installation Wizard before running this setup

标签: InstallationWizardVSS6.0VC6.0
685人阅读 评论(0) 收藏 举报
分类:
转自VC错误:http://www.vcerror.com/?p=1595

问题描述:

在安装VC++的时候出现如下问题
“A Previous installation of Visual SourceSafe was dateced at : D\VC++\VSS”"Select Yes to replace it with VSS6.0 or NO to install VSS 6.0 to its default location" 点击Yes后,出现《setup Error Message》"YOu must first run the Installation Wizard before running this setup"然后退出安装


解决方法:
具体的解决方法参考文章:http://www.vcerror.com/?p=1595
0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:899871次
    • 积分:9927
    • 等级:
    • 排名:第1810名
    • 原创:93篇
    • 转载:458篇
    • 译文:0篇
    • 评论:33条
    最新评论